@font-face {
font-family: 'Yekan';
src: url('/fonts/Yekan.eot');
src: local('*'),
url('fonts/Yekan.woff')format('woff'),
url('/fonts/Yekan.ttf')format('truetype'),
url('/fonts/Yekan.svg') format('svg');
font-weight: normal;
font-style: normal;
}

html,body,div,header,footer,h1,h1 a,h2,h2 a,h3,h3 a,h4,h4 a,h5,h5 a,h6,h6 a,p {
	font-family: Yekan !important;
}


.h5p-playbackRate{
    display:none !important;
}
.h5p-quality{    
    display:none !important;
}

.h5p-more{
        display:none !important;
}
.h5p-dialogcards .h5p-dialogcards-card-text {
height: 4.1em;
font-size: 30px;
}
.h5p-multichoice-button{
    background:#85be03 !important;
}
.h5p-blanks-button{
        background:#ff0f0f !important;
}

.h5p-interactivevideo-button{background:#ff7800 !important;}

